Net::LDNS::RR::KEY(3pm)

NAME
Net::LDNS::RR::KEY - Type KEY record

DESCRIPTION
A subclass of Net::LDNS::RR, so it has all the methods of that class available in addition to the ones documented here.

METHODS

flags()
    Returns the flag field as a number.

protocol()
    Returns the protocol number.

algorithm()
    Returns the algorithm number.

keydata()
    Returns the cryptographic key in binary form.

POD ERRORS
Hey! The above document had some coding errors, which are explained below:

Around line 18:
    =over without closing =back